<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Create!</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="{% url 'home' %}">Home</a>
                <a href="{% url 'create_receipt' %}">Create a receipt</a>
                <a href="{% url 'create_account' %}">Create an account</a>
            </nav>
        </header>
        <main>
            <div>
                <h1>Create Category</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Create</button>
                </form>
            </div>
        </main>
    </body>
</html>
